* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	background: #f9f7f0;
	margin: 0px;
	padding: 0px;
	font-family: "Roboto", sans-serif;
	overflow-x: hidden;
}
html{
      scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,h6,p,ul,li,a,button{
	font-family: "Roboto", sans-serif !important;
}
img{
	max-width: 100%;
}
nav.navbar {
	background: #000;
}
.offcanvas-body .nav-item .nav-link{
    color: #000 !important;
    position: relative;
    transition: .4s all;
	font-size: 28px;
    font-weight: 500;
}
.nav-item{
	margin-bottom: 15px;
}
.offcanvas {
    background: #4dd3dc;
}
.navbar-brand img {
	max-width: 60%;
}

.button-edit button {
	padding: 12px 30px;
	background: url('../img/header-btn-bg.png') no-repeat center;
	background-size: cover;
	border: none;
	font-size: 18px;
	border-radius: 15px;
	margin-right: 100px;
}

.banner-section {
	background: url('../img/background.png') no-repeat center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 650px;
}
.banner-section h1 {
    color: #f3f2f4;
    -webkit-text-stroke: 1px #888889;
    -webkit-text-fill-color: white;
    font-style: italic;
    font-size: 30px;
    letter-spacing: 4px;
	font-weight: 900;
}
.wwd-content h2 {
	font-size: 46px;
	margin-bottom: 15px;
	font-weight: 400;
}
.wwd-content h3 {
	font-size: 36px;
	margin-bottom: 50px;
	color: #ff3131;
	font-weight: 400;
}
.wwd-content p {
	font-size: 20px;
	font-weight: 400;
}

.section3 {
	margin-top: 100px;
	margin-bottom: 100px;
}

.section4 {
	background: url('../img/principle-bg.jpg') no-repeat center;
	background-size: cover;

}

.section4 h2 {
	font-size: 46px;
	font-weight: 400;
}

.section4 h3 {
	font-size: 38px;
	max-width: 300px;
	font-weight: 400;
}

.section4 h4 {
	font-size: 24px;
	font-weight: bold;
}

.section4 p {
	font-size: 21px;
	font-weight: 400;
}
.section-padding {
    padding: 100px 0 150px;
}

.section5 {
	background: #f9f7f0;
	padding: 100px 0;
}

.section5 h2 {
	font-size: 46px;
	padding-bottom: 50px;
	font-weight: 400;
}

.section5 p {
	font-size: 38px;
	font-weight: 400;
	padding-top: 25px;
}

.section5 button {
	text-align: center;
}

.button-quote a {
	background: #e1dfd9;
	color: #000;
	padding: 15px 80px;
}

.button-quote a:hover {
	border: 2px solid #9205cb;
}

.section6 {
    background: url('../img/5.jpg') no-repeat center;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
}

.section6 h3 {
	font-size: 46px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.section6 h5 {
	font-size: 46px;
	font-weight: 400;
	color: #fff;
	text-align: center;
}
.logos-img img {
    max-width: 250px;
}

.section7 {
	padding-top: 150px;
	padding-bottom: 100px;
}

.last-img img {
	width: 100%;
}

.section8 h2 {
	font-size: 46px;
	margin-top: 60px;
	font-weight: 400;
}

.list21 h4 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}

.list21 li {
	font-size: 20px;
	font-weight: 500;
}

.d-flex.justify-content-between.list21 {
	width: 575px;
	margin-top: 175px;
}

.section8 p {
	font-size: 20px;
	font-weight: 500;
	margin-top: 100px;
}
/*Ham Burger Css*/
.navbar-light .navbar-toggler{
    border-color: transparent;
    color: transparent;
  }
  .navbar-toggler-icon {
    width: 50px;
    height: 2px;
    background: #4dd3dc;
    position: relative;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
  }
  .navbar-toggler-icon:after,
  .navbar-toggler-icon:before {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    left: 0;
    background: #4dd3dc;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
  }
  .navbar-toggler-icon:before {
    top: 10px
  }
  .navbar-toggler-icon:after {
    top: -10px
  }
  .navbar-toggler[aria-expanded=true] .navbar-toggler-icon:before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg)
  }
  .navbar-toggler[aria-expanded=true] .navbar-toggler-icon:after {
    top: 0;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg)
  }
  .navbar-toggler[aria-expanded=true] .navbar-toggler-icon {
    background: 0 0
  }
  .navbar-toggler:focus{
      box-shadow: none;
  }
  .navbar-toggler{
      border: none;
  }
  .btn-close{
    opacity: 1;
  }
  .back-btn-box {
    font-size: 30px;
    color: #fff;
}
.back-btn-box img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(7%) saturate(0%) hue-rotate(20deg) brightness(106%) contrast(106%);
    max-width: 30px;
}
.back-btn {
    background: #1d1d1d;
    padding: 10px 0px;
}
/* <form section start> */
input.form-control {
    border: 2px solid rgb(77, 211, 220);
}
.form-control:focus {
    box-shadow:none;
}
::placeholder {
  color: rgb(176, 172, 172) !important;
  
}
.form-check-input {
    background-color: #fff;
    border-color: rgb(77, 211, 220);
}
.form-check-input:checked {
    background-color: rgb(77, 211, 220);
    border-color: #0d6efd;
}
.form-check-input:focus {
    box-shadow:none;
}
label{
	font-size: 18px;
	font-weight: 500;
}
.form-check .checkbox {
    width: 22px;
    height: 22px;
    margin-right: 10px;
    margin-top: 0;
	border-color: #000;
}
.btn.btn-primary {
    background: #4dd3dc;
    border-color: #4dd3dc;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 15px;
	font-weight: 600;
}
.btn.btn-primary:hover{
	background-color: transparent;
	border-color: #4dd3dc;
	color: #4dd3dc;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
  /*Ham Burger Css End*/
@media(max-width: 1199px){
	nav.navbar{
		padding: 15px 0;
	}
}
@media(max-width: 767px){
	.button-edit button {
		padding: 12px 30px;
		background: url('../img/header-btn-bg.png') no-repeat center;
		background-size: cover;
		border: none;
		font-size: 14px;
		border-radius: 15px;
		margin-right: 28px;
	}
	.navbar-toggler-icon,
	.navbar-toggler-icon:after, .navbar-toggler-icon:before {
		width: 30px;
	}
	.navbar-brand {
	height: auto;
	display: block;
	width: 100%;
	margin: 0;
	padding-block: 0;
	margin-bottom:9px;
}
nav.navbar {
	padding: 0px 0 12px 0;
}
.navbar-brand img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 78px;
	object-fit: contain;
}
	.banner-section h1 {
		font-size: 18px;
		letter-spacing: 1px;
	}
	.banner-section {
		min-height: 350px;
	}
	.section8 h2,
	.section5 h2,
	.section4 h2,
	.wwd-content h2 {
		font-size: 36px;
	}
	.wwd-content h3 {
		font-size: 26px;
		margin-bottom: 30px;
	}
	.wwd-content h3 br{
		display: none;
	}
	.section4 p,
	.wwd-content p {
		font-size: 18px;
		font-weight: 400;
	}
	.section5 p,
	.section4 h3 {
		font-size: 32px;
		max-width: 100%;
	}
	.section-padding {
		padding: 80px 0 80px;
	}
	.section5 h2{
		padding-bottom: 0;
	}
	.section5 {
		padding: 80px 0;
	}
	.section6 h3 {
		font-size: 36px;
	}
	.section6 h5 {
		font-size: 30px;
	}
	.section6 {
		padding-top: 100px;
		padding-bottom: 50px;
	}
	.section7 {
		padding-top: 80px;
		padding-bottom: 20px;
	}
	.logos-img img {
		max-width: 70%;
	}
	.d-flex.justify-content-between.list21{
		width: 100%;
		margin-top: 30px;
		display: block !important;
	}
	.section8 p{
		margin-top: 20px;
		font-size: 16px;
	}
	.list21 li {
		font-size: 18px;
	}
	.list21 h4{
		margin-bottom: 10px;
	}
}